@charset "UTF-8";

body.layout-top #submenu{
	width:174px!important;
}

body.layout-top #submenu #global_top_left{
	background:url('http://images.jetro.go.jp/images/en/bg_topsubmenu_bottom.gif') no-repeat bottom center;width:174px;padding:0 0 32px;
}

body.layout-top #submenu #global_top_left_inside{
	background:url('http://images.jetro.go.jp/images/en/bg_topsubmenu_top.gif') no-repeat top center;padding:11px 5px 0 4px;
}

body.layout-top #submenu #global_top_left_inside p{
	padding:0;margin:0;
}

body.layout-top #submenu #global_top_left_inside ul{
	margin:10px 0 0 9px;font-size:1.2em;
}

/* Videos
-------------------- */
.watch_video{
	background:url(http://images.jetro.go.jp/images/en/watch_video_bg.gif) no-repeat center bottom;
	padding-bottom:9px;
}

.watch_video p{
	margin:0 auto;
	width:180px;
}
.watch_video p:first-child{
	margin:0;
	width:auto;
}

.watch_video p.video_title{
	background:url(http://images.jetro.go.jp/images/en/watch_video_btn_b.gif) no-repeat center bottom;
	margin:4px auto;
}
.watch_video .video_title a{
	background:url(http://images.jetro.go.jp/images/en/watch_video_btn_t.gif) no-repeat center top;
	display:block;
	padding:4px 3px 4px 22px;
	text-decoration: none;
}

.watch_video .video_title a:hover{
	text-decoration:underline;
}
